Ondersteuning » Installatie WordPress » Problemen na updaten naar 3.5. Wie kan mij helpen?

  • Na het updaten naar WordPress 3.5 zijn bij mij de volgende problemen ontstaan:

    – De WYSIWYG editor voor berichten of pagina’s is disabled en werkt dus niet meer. Alleen aanpassen in de HTML tab werkt.

    – Ik ben niet meer in staat om de publicatie datum etc. van berichten of pagina’s aan te passen. Wanneer je op ‘bewerken’ klikt gebeurt er simpelweg niks meer.

    – Bij het theme waar ik mee werk kun je live de frontend aanpassen door op gele bullets te klikken die over de frontend van je site staan. Wanneer je op deze bullets klikte kon je live dingen editen. Ook dit is bij sommige niet meer mogelijk.

    Let op: het deactiveren en activeren van al mijn plug-ins hielp helaas niet.

    Heeft iemand een oplossing? Hierbij een link naar de site.

4 reacties aan het bekijken - 1 tot 4 (van in totaal 4)
  • Moderator nielsvanrenselaar

    (@nielsvanrenselaar)

    Als het deactiveren van alle plugins niet helpt is de andere optie een ander thema te proberen (liefst één van de standaard thema’s van WordPress). Wellicht is je thema niet 3.5 compatible omdat deze bijvoorbeeld een conflicteerde javascript inlaad.

    Thread starter textheflex

    (@textheflex)

    Bedankt voor je antwoord. Het gebruiken van een standaard thema is helaas geen optie voor mij. Ik zoek liever naar een oplossing voor het probleem.

    Beste,

    Heb je toegang tot het controle paneel waarin je o.a. databases, ftp accounts en subdomeinen aanmaakt? Zoja, probeer eens een lege installatie uit te voeren in een andere map. Als deze wel naar behoren werkt weten we al een pak meer.

    Thread starter textheflex

    (@textheflex)

    Hoi Shaun,

    Bedankt voor je reactie. Zojuist geprobeerd in een andere map een lege installatie uit te voeren en dit is gelukt. Echter, het probleem met de drag en drap die niet werkt is er nog steeds.

4 reacties aan het bekijken - 1 tot 4 (van in totaal 4)
  • Het onderwerp ‘Problemen na updaten naar 3.5. Wie kan mij helpen?’ is gesloten voor nieuwe reacties.